package com.brilliance.isc.esb.model.clm;

import com.alibaba.fastjson2.annotation.JSONField;
import com.brilliance.isc.esb.model.AbsResNew;
import com.fasterxml.jackson.annotation.JsonIgnore;

public abstract class AbsResCL extends AbsResNew {
    /**
     * 错误代码
     */
    public String CUOWDM;
    /**
     * 错误信息
     */
    public String CUOWXX;

    @JsonIgnore
    @JSONField(
            serialize = false
    )
    public String getErrorCode() {
        return this.CUOWDM;
    }

    @JsonIgnore
    @JSONField(
            serialize = false
    )
    public String getErrorMsg() {
        return this.CUOWXX;
    }

}
